New Page 1

Tematy Pomocy

Animacja nieba | Przesuwanie roślin
Blokowanie elementów | Przyciąganie
Bryły | Przyciąganie do punktów siatki
Definiowanie grupy obiektów | Punkt wysokościowy
Dowolny kształt działki | Punktowe wzniesienie terenu
Drukowanie | Regulacja wzrostu roślin
Edycja drogi | Rząd roślin
Edycja grządki | Rozszerzony opis roślin
Edycja muru | Rozszerzone wyszukiwanie roślin
Edycja płotu | Siatka
Edycja tekstu | Siatka terenu
Edytor wysokości | Skalowanie folii
Edycja żywopłotu | Skalowanie obiektów
Filtrowanie tekstur | Spray
Folie | Stawy
Grządka | Symulacja wzrostu roślin
Grupowanie obiektów | Ścieżki
Import-VRML | Tekstury podłoża
Informacje o roślinach | Tryb 3D
Kamery | Tryby poruszania
Kasowanie drogi | Tryb projektowania
Kasowanie muru | Tworzenie filmu AVI
Kasowanie obiektów | Układy współrzędnych
Kasowanie płotu | Ukrywanie elementów
Kasowanie roślin | Ukrywanie tekstu
Kasowanie tekstu | Ustawianie kamery w trybie projektowania
Kasowanie żywopłotu | Ustawienia wydruku
Kąt widzenia | Usuwanie folii
Kierunek obsadzania roślin w grządce | Usuwanie linii pomocniczych
Kolejność wyświetlania elementów | Usuwanie płaskowyżów i zagłębień
Kompatybilność z programem Wymarzony Dom 3.0 | Widok w dzień/Widok w nocy
Kopiowanie obiektów | Wirtualny spacer
Kopiowanie roślin | Właściwości obiektu
Konfiguracja sprzętu 3D | Wpisywane kryteria wyszukiwania
Lampy | Wpisywanie tekstu - Etykiety
Likwidowanie zgrupowań | Wspomaganie sprzętowe grafiki 3D
Linie pomocnicze | Współrzędne lokalne
Linie wysokościowe | Wstawianie drogi
Liniowe wzniesienie terenu | Wstawianie Krajobrazów
Mgła | Wstawianie muru
Miesiące | Wstawianie obiektów
Niebo | Wstawianie płotu
Nowy projekt | Wstawianie roślin
Obracanie obiektów | Wstawianie zdjęć
Obracanie roślin | Wstawianie żywopłotu
Obsadzanie grządki | Wybór roślin
Odblokowanie elementów | Wydruk planu
Okno podglądu 3D | Wykrywanie kolizji
Otwieranie okna podglądu 3D | Wymiarowanie
Otwieranie projektów | Wyświetlanie poziomic w trybie projektowania
Płaskowyże | Zagłębienia o równym dnie
Podane kryteria wyszukiwania | Zakręty
Podgląd wydruku | Zmiana kształtu drogi
Pojedyncza roślina | Zmiana tekstur zgodnie ze zmianą pory roku
Ponowne obsadzanie grządki | Zmiana wymiarów obiektów
Pory roku | Zapis w formacie BMP
Poziom wzroku obserwatora | Zapisywanie
Precyzyjne wstawianie | Zapisywanie folii w projekcie
Przesuwanie obiektów | Zoom


Wstawianie roślin

Istnieją cztery różne możliwości wstawiania roślin:

- pojedyńcza roślina
- rząd roślin
- spray
- grządka.

Pojedyncze rośliny

Szpadel

Pojedyncza roślina

Aby wstawić pojedynczą roślinę kliknij w trybie 2D na przycisk Pojedyncze rośliny.

W oknie Pojedyńcza roślina wybierz roślinę i kliknij OK. Standardowy kursor myszy zmieni się w szpadel. Ustaw kursor w dowolnym miejscu projektu i kliknij lewy przycisk myszy. W ten sposób wstawisz wybraną przez siebie roślinę. Możesz wstawiać tę roślinę dopóki nie wybierzesz innej funkcji lub nie klikniesz prawego przycisku myszy.

Rząd roślin

Szpadel

Rząd roślin

Aby wstawić więcej sztuk danej rośliny w jednym rzędzie kliknij w trybie 2D na przycisk Rząd roślin.
Kiedy kursor myszy zmieni się w szpadel możesz wstawić rząd wybranej rośliny. W tym celu kliknij lewy przycisk myszy, następnie przesuń kursor ciągle trzymając lewy przycisk myszy w miejsce, gdzie rządma się kończyć. W tym miejscu zwolnij lewy przycisk myszy.Wówczas wyświetli się okno dialogowe Rząd roślin.

W tym oknie oprócz pól wyboru rośliny, są pola, w których możesz dowolnie określić liczbę roślin w rzędzie, względnie odstęp jednej rośliny od drugiej. Te pola są od siebie zależne. Jeśli np. wstawisz liczbę roślin w rzędzie, odstęp jednej rośliny od drugiej zostanie obliczony automatycznie.

Jeśli teraz klikniesz OK, w projekcie pokaże się rząd roślin.

Spray

Spray

Za pomocą tej funkcji możesz wsadzać rośliny dowolnie, w taki sposób jakbyś używał sprayu.
Jeśli klikniesz ten przycisk otworzy się okno dialogowe Spray.

Po wybraniu rośliny kliknij OK, wówczas standardowy kursor myszy zmieni się w szpadel. Ustaw kursor w dowolnym miejscu projektu, kliknij lewy przycisk myszy i trzymając go przesuwaj kursor po ogrodzie. Rośliny sadzisz klikając lewym przycisk myszy.

Przesuwanie obiektu

Przesuwanie roślin

Rośliny można przesuwać zarówno trybie 2D jak i 3D.

Tryb projektowania: Kliknij na wybraną roślinę lub obiekt i trzymając lewy przycisk myszy przesuń w wybrane miejsce.

Tryb 3D: Na początku włącz funkcję poruszania klikając na przycisk Przesuwanie obiektu.

Aby przesunąć roślinę kliknij na nią, a następnie trzymając lewy przycisk myszy przesuń w wybrane miejsce.

Obracanie obiektu

Obracanie roślin

Obracanie roślin jest możliwe tylko w trybie 3D. Na początku kliknij przycisk Obracanie obiektu. Następnie kliknij lewym przyciskiem myszy zaznaczony obiekt. Możesz go obracać ciągle trzymając lewy przycisk myszy. Obiekt obraca się odpowiednio do ruchów myszy. Jeżeli zaznaczonych jest więcej roślin lub obiektów to obracają się wszystkie.

Kopiowanie obiektu

Kopiowanie roślin

Kopiowanie roślin i obiektów jest możliwe tylko w trybie 3D. Kliknij przycisk Kopiowanie obiektu, a następnie kliknij lewym przyciskiem myszy na obiekt, który chcesz kopiować. Trzymając ciągle lewy przycisk myszy przesuń mysz w lewą bądź prawą stronę. Jeżeli zaznaczonych jest więcej obiektów to kopiujesz wszystkie.

Kasowanie roślin

Zaznacz w trybie 2D lub 3D rośliny, które chcesz skasować i naciśnij klawisz Delete
z klawiatury. Możesz również w Edycji (w menu) wybrać polecenie Usuń.

Animacja wzrostu roślin

Regulacja wzrostu roślin

Każdą roślinę można zobaczyć w dowolnej fazie wzrostu. W tym celu musisz zaznaczyć wybraną roślinę i kliknąć przycisk Animacja wzrostu roślin.

Informacje o roślinach

Aby uzyskać szczegółowe informacje o roślinach otwórz okno dialogowe Rozszerzony opis roślin lub kliknij dwukrotnie na umieszczone w projekcie rośliny.
Wybór rośliny

Rośliny można wstawić do projektu za pomocą następujących funkcji: Pojedyncza roślina, Rząd roślin, Obsadzanie grządki i Spray. Okno to wygląda w następujący sposób:

(Przykład: okno dialogowe do funkcji Pojedyncza roślina). Lista po lewej stronie wyświetla wszystkie łacińskie nazwy w porządku alfabetycznym, lista po prawej stronie nazwy polskie. Listy są ze sobą połączone w taki sposób, że jeżeli wybierzemy nazwę w jednej liście automatycznie wyszukiwana jest nazwa danej rośliny w drugiej liście.
Aby szybko znaleźć roślinę wpisz jej nazwę w jedno z pól leżące bezpośrednio nad listami, wówczas lista automatycznie wyszukuje wybraną nazwę.
W celu uzyskania szczegółowych informacji o wybranej roślinie kliknij na Rozszerz... – Rozszerzony opis roślin.

Rozszerzony opis roślin

W oknie Rozszerzony opis roślin znajdziesz szczegółowe informacje o danej roślinie, tj. np.: pokrój, grupa roślin, kolor kwiatów, kolor liści, temperatura, oświetlenie, itd..

Okno Rozszerzony opis roślin umożliwia także wyszukanie danej rośliny według prawie wszystkich kryteriów z bazy danych.

Wpisywane kryteria wyszukiwania

Przy następujących kategoriach możesz wpisać dowolne kryteria wyszukiwania:

Nazwa łacińska

Nazwa polska

Kolor liści

Kolor kwiatów

Maksymalne wysokość

Temperatura

Te kategorie możesz także rozpoznać po tym, że pole do wpisania kryterium jest białe. Przy podanych kryteriach wyszukiwania to pole jest szare.

Podane kryteria wyszukiwania

Tutaj pole do wpisywania kryteriów jest szare i nie można w nie nic wpisać.

Po wybraniu dowolnej kategorii, np. Czas kwitnienia kliknij na pole obok niej.

Otworzy się wówczas okno Czas kwitnienia, w którym będziesz mógł wybrać dowolne miesiące kwitnienia. po zatwierdzeniu wyboru klawiszem OK, program wyszuka wszystkie rośliny, które kwitną w wybranych miesiącach.


Grządka

Grządka

Aby zbudować grządkę musisz kliknąć na przycisk Grządka, wówczas kursor myszy zmieni się w szpadel. Teraz możesz już budować grządki w kształcie dowolnych wielokątów. W tym celu ustaw kursor w dowolnym miejscu obszaru roboczego, przeciągnij go tworząc pierwszy bok grządki i kliknij lewy przycisk myszy. Następnie przeciągnij kursor do kolejnego rogu grządki i ponownie kliknij lewy przycisk myszy itd.. Jednocześnie cały czas widzisz w trybie 2D, jaki kształt przybiera grządka. Klikając dwukrotnie lewy przycisk myszy zatwierdzasz ostateczny kształt grządki.

Następnie otwiera się okno, w którym wybierasz metodę obsadzania grządki.

Pierwsza metoda polega na obsadzeniu grządki jednym gatunkiem roślin. Po wybraniu tej metody otwiera się okno dialogowe Obsadzanie grządki, w którym wybierasz roślinę do grządki. Poza tym możesz określić teksturę podłoża, kierunek obsadzania roślin w grządce, a także określić, czy dana roślina ma mieć tekstury do pór roku.
Druga metoda to obsadzanie grządki różnymi gatunkami roślin. Tutaj mechanizm postępowania jest trochę inny. Po wybraniu tej metody otwiera się okno Obsadzanie grządki, a na obszarze roboczym wyświetla się zadany kształt grządki. Teraz w celu ułatwienia wstawiania roślin należy przesunąć okno dialogowe tak, aby była widoczna cała grządka.

Następnie z listy roślin możesz wybrać roślinę i w dowolny sposób obsadzić nią grządkę. W podobny sposób wybierasz następne rośliny do grządki. W momencie obsadzania grządki widzisz jej kształt tylko w trybie 2D, natomiast w trybie 3D widzisz tylko wstawiane rośliny na podłożu obszaru roboczego. Kiedy zakończysz obsadzanie grządki i klikniesz OK, w trybie 3D pokaże się cała grządka na zdefiniowanym wcześniej podłożu.

Istnieje możliwość zmiany rośliny w grządce. W przypadku pierwszej metody (obsadzanie grządki jednym gatunkiem roślin) wystarczy, że klikniesz na grządce dwukrotnie lewym przyciskiem myszy (lub raz prawym i z menu wybierzesz opcję Właściwości), wówczas otworzy się okno dialogowe Obsadzanie grządki. Teraz wystarczy już tylko wybrać z listy roślinę, określić odstęp w grządce i zastąpić nią dotychczasową roślinę.
W przypadku drugiej metody - obsadzanie grządki różnymi gatunkami roślin możesz zmienić rośliny w grządce tylko na takiej zasadzie, że stare rośliny zastąpisz nowymi. Wystarczy, że klikniesz na roślinę, którą chce zmienić dwukrotnie lewym przyciskiem myszy, a otworzy się okno do obsadzania grządki. Następnie należy wyszukać odpowiednią roślinę i kliknąć OK. Wybrana roślina zostanie wstawiona dokładnie w miejsce starej rośliny.
Edycja grządki

Wstawioną grządkę można edytować, wystarczy kliknąć na niej prawym przyciskiem myszy.

Wyświetli się wówczas menu, w którym można zmienić właściwości grządki (podłoże, kąt nachylenia roślin w grządce, wybrać nowe rośliny), a także grządkę zablokować, usunąć, obrócić i skopiować.
Poza tym wstawioną grządkę można dowolnie przesuwać po projekcie.
Ponowne obsadzanie grządki

Możesz w każdej chwili zmienić rośliny w grządce. Wystarczy, że klikniesz na nią dwa razy. Ponownie otwiera się okno dialogowe Obsadzanie grządki, w którym wybierasz nową roślinę, możesz określić nowe podłoże i kierunek obsadzania roślin w grządce.
Kierunek obsadzania roślin w grządce

W oknie dialogowym Obsadzanie grządki znajduje się następujące pole, w którym wprowadzasz wartość określającą kierunek obsadzania roślin w grządce.


Tr

Powiększ

Pomniejsz

Pokaż wszystko

Lupa

Tryb projektowania

W trybie projektowania wstawiasz rośliny i obiekty do swojego ogrodu, edytujesz teren działki, a także możesz opisać poszczególne elementy projektu wykorzystując do tego celu etykiety. Tryb ten składa się z okna projektu po lewej stronie i paska narzędzi po prawej stronie.
Precyzyjne wstawianie

Aby umożliwić precyzyjną pracę przy projekcie w dolnym prawym rogu wyświetla się dokładna pozycja kursora myszy.

Istnieje również możliwość dowolnego powiększania skali. Jeśli klikniesz na przycisk Powiększ kursor myszy zmieni się w lupę. Następnie klikasz na dowolny fragment projektu tak długo, aż zostanie on wystarczająco powiększony.

Aby zmniejszyć projekt kliknij na przycisk Pomniejsz. Jeśli klikniesz na przycisk Pokaż wszystko pokazana zostanie cała działka.

Dowolny kształt działki

W programie Wymarzony Ogród 3.0 możesz dowolnie określać kształt działki na prostokątnym obszarze roboczym, za pomocą opcji Grządka bez roślin. Jeżeli dla tej „grządki” wybierzesz tą samą teksturę podłożą jaką zastosowałeś dla terenu zewnętrznego (standardowo jest do ziemia.jpg), twoja działka mogłaby np.: tak wyglądać.

Wykrywanie kolizji

Wykrywanie kolizji

Jeśli chcesz uniknąć wstawiania roślin w domach, na drogach lub na wodzie, wstaw znacznik przy opcji Wykrywanie kolizji.

Teraz jeśli spróbujesz wstawić roślinę w nieodpowiednie z logicznego punktu widzenia miejsce wyświetli się komunikat ostrzegawczy.

Oczywiście program tylko ostrzega, nie ogranicza, dlatego po tym komunikacie jeśli nadal będziesz chciał, możesz wstawić roślinę w zaplanowane miejsce.

Uaktywniona funkcja Wykrywanie kolizji spełnia jeszcze jedną ważną rolę, a mianowicie jeśli natrafisz na drogę, dom, itp.. wstawionych roślin nie możesz już przesuwać przesuwać.

Jeśli np. zaznaczysz rząd roślin i chciałbyś je wszystkie przesunąć w inne miejsce, a natrafisz na drogę, wówczas one wszystkie zatrzymają się na jej brzegu (skraju).
Układy współrzędnych

W programie Wymarzony Ogród 3.0 są dwa układy współrzędnych: globalny i lokalny.

W celu ustawienia w projekcie obiektu lub rośliny z dokładnością do jednego centymetra, zaznacz dany obiekt lub roślinę, a następnie wprowadź określone wartości w odpowiednie pola i kliknij klawisz Enter.

Współrzędne lokalne

Współrzędne lokalne służą do względnie dokładnego umiejscawiania jednych obiektów względem innych obiektów.

Chwyć lokalny układ współrzędnych (niebieski romb) za pomocą wskaźnika myszy i trzymając go przeciągnij w wybrane miejsce. Układ współrzędnych możesz ustawić w wybranym miejscu za pomocą myszy, wpisania globalnych współrzędnych w odpowiednie pola lub po przez ustawienie na obiekcie.

W podobny sposób możesz z dużą dokładnością określać położenie punktów końcowych i przy zakrętach dróg, płotów, żywopłotów i murów.
Wystarczy, że klikniesz na wstawione ogrodzenie, które zmieni kolor na niebieski oraz wybierzesz punkt kontrolny, którego pozycja ma być zmieniona. Zostanie on wówczas zaznaczony na czerwono. Teraz wystarczy wpisać współrzędne w odpowiednich polach.

Długość linii

Jeśli chcesz pozycjonować układ współrzędnych za pomocą wpisywania współrzędnych w odpowiednie pola, kliknij na niebieski romb pośrodku lokalnego układu współrzędnych, wówczas zmieni on swój wygląd:, następnie wprowadź odpowiednie współrzędne w pola dla globalnych współrzędnych i kliknij klawisz Enter.

Lokalny układ współrzędnych możesz także pozycjonować na obiekcie. Zaznacz wybrany obiekt i kliknij przycisk Długość linii. Układ współrzędnych jak za dotknięciem czarodziejskiej różdżki wskoczy w środek obiektu (ten przycisk jest aktywny, tylko, jeśli zaznaczysz jakiś obiekt).
Poza tym lokalny układ współrzędnych możesz także obracać. W tym celu musisz podać kąt obrotu i zatwierdzić klawiszem Enter.

Wprowadzenie wartości dodatnich spowoduje obrót lokalnego układu współrzędnych w kierunku odwrotnym do ruchu wskazówek zegara, a wprowadzenie wartości ujemnych spowoduje obrót w kierunku zgodnym z ruchem wskazówek zegara.

Pozycjonowanie roślin i obiektów względem lokalnego układu współrzędnych przebiega dokładnie tak samo jak w przypadku globalnego układu współrzędnych. Zaznaczasz wybrany obiekt, wpisujesz współrzędne w odpowiednie pola i klikasz Enter.

Lokalny układ współrzędnych możesz z powrotem umieścić w początku globalnego układu współrzędnych. Wystarczy, że go zaznaczysz i w przy współrzędnych X , Y oraz przy kącie wpiszesz 0 i zatwierdzisz klawiszem Enter.

Okno podglądu 3D

Projektując swój ogród w trybie 2D możesz jednocześnie sprawdzać jak on wygląda w trybie 3D.

Umożliwia to okno podglądu 3D, które możesz dowolnie pomniejszać, powiększać, przesuwać, a także zamknąć. Zamknięte okno podglądu 3D możesz ponownie otworzyć w menu Widok wybierając opcje Okno 3D.


Tekstury podłoża

Istnieje możliwość zmiany tekstur wewnętrznej i zewnętrznej niezależnie od siebie.
Jeśli klikniesz na przycisk Tekstura podłoża otworzy się okno Tekstura terenu.
W polach wyboru po lewej stronie możesz wybrać tekstury podłoża zewnętrznego i wewnętrznego. Po prawej stronie możesz zobaczyć w oknach podglądu jak te tekstury wyglądają. Klikając OK zatwierdzisz wybór danej tekstury.

Wszystkie tekstury

Tylko nowe tekstury

Pory roku

Dla ok. 1000 roślin w programie Wymarzony Ogród 3.0 zostały zrobione kompletnie nowe tekstury, które odpowiadają czterem porom roku. Przy tych roślinach możesz wybrać, którą chcesz teksturę. Jeśli chcesz korzystać tylko z tych roślin, które mają tekstury do czterech pór roku możesz ograniczyć wybór roślin do roślin z nowymi teksturami, wystarczy, że klikniesz przycisk Tylko nowe tekstury. Żeby wyświetlały się wszystkie rośliny musisz kliknąć ponownie przycisk Wszystkie tekstury.

W jednym projekcie nie możesz zastosować do jednej roślin jednocześnie tekstur do czterech pór roku (nowych tekstur) oraz jednej standardowej tekstury (starej tekstury)!

Zmiana pory roku | Miesiące Jeśli chciałbyś zobaczyć ogród w dowolnym miesiącu kliknij na ten przycisk Zmiana pory roku.
 |  | Otworzy się okno Pory roku. Jeśli klikniesz myszą na mały okrągły przycisk na obrazku przedstawiającym pory roku, to przesuwając go będziesz mógł wybrać dowolny miesiąc (alternatywa: można wybrać dowolny miesiąc za pomocą strzałek z klawiatury lub kliknąć na nazwę miesiąca). Wybór miesiąca wystarczy zatwierdzić klawiszem OK. Ta funkcja działa tylko w przypadku roślin, dla których zostały zrobione tekstury do pór roku. Jeśli w projekcie użyto roślin, do których nie ma nowych tekstur to po zmianie pory roku nie zmienią one swojego wyglądu.
 | Zmiana tekstur zgodnie ze zmianą pory roku Podczas zmiany pory roku z letniej na zimową automatycznie zmieniają się na zimowe tekstury: terenu, wody oraz grządki.
Niebo | Niebo W trybie 3D masz do wyboru kilka tekstur nieba. Aby wybrać teksturę kliknij przycisk Niebo
 |  | Otworzy się okno Tekstura nieba. W oknie podglądu po prawej stronie możesz zobaczyć jak dana tekstura nieba wygląda. Klikając OK zatwierdzisz jej wybór. Wybraną teksturę nieba możesz także animować (Animacja nieba).
Animacja nieba | Animacja nieba Istnieje możliwość animowania wybranej tekstury nieba. Wystarczy kliknąć przycisk Animacja nieba. Wówczas niebo porusza się.


Biblioteka obiektów

Biblioteka
obiektów

Wstawianie obiektów

Bibliotekę obiektów otworzysz klikając na przycisk Biblioteka obiektów

W menu masz do wyboru kilka klas obiektów. Obiekty możesz umieścić w projekcie za pomocą funkcji Drag-&-Drop (Przeciągnij i upuść), tzn.: klikasz na wybrany obiekt lewym przyciskiem myszy i ciągle trzymając przeciągasz go w wybrane miejsce, a następnie puszczasz lewy przycisk myszy.

Przesuwanie
obiektu

Przesuwanie obiektów

Obiekty można przesuwać zarówno trybie 2D jak i 3D.

Tryb projektowania: Kliknij na wybraną roślinę lub obiekt i trzymając lewy przycisk myszy przesuń w wybrane miejsce.

Tryb 3D: Na początku włącz funkcję poruszania klikając przycisk Przesuwanie obiektu

Aby przesunąć obiekt wystarczy, że na niego klikniesz i trzymając lewy przycisk myszy przesuwasz w wybrane miejsce.

Możesz także przesuwać grupy obiektów (Definiowanie grupy obiektów).

Obracanie
obiektu

Obracanie obiektów

Obracanie obiektów jest możliwe tylko w trybie 3D. Na początku kliknij na przycisk Obracanie obiektu. Następnie kliknij lewym przyciskiem myszy zaznaczony obiekt. Możesz go obracać ciągle trzymając lewy przycisk myszy. Obiekt obraca się odpowiednio do ruchów myszy. Jeżeli jest więcej zaznaczonych obiektów to obracają się wszystkie (patrz: Definiowanie grupy obiektów).

Kopiowanie
obiektu

Kopiowanie obiektów

Kopiowanie roślin i obiektów jest możliwe tylko w trybie 3D. Kliknij przycisk Kopiowanie obiektu, a następnie kliknij lewym przyciskiem myszy na obiekt, który chcesz kopiować. Trzymając ciągle lewy przycisk myszy przesuń mysz w lewą bądź prawą stronę. Jeżeli zaznaczonych jest więcej obiektów to kopiujesz wszystkie.

Przybliżanie
obiektu

Zoom

Ta funkcja przybliżania jest aktywna tylko w trybie 3D. Jeżeli klikniesz przyciski Przybliżanie obiektu, a następnie na wybrany obiekt to zostanie on maksymalnie przybliżony.

Kasowanie obiektów

Zaznacz w trybie 2D lub 3D obiekty, które chcesz skasować i naciśnij klawisz Delete z klawiatury. Możesz również w menu Edycja wybrać opcję Usuń.

Właściwości obiektu

Właściwości obiektu możesz obejrzeć kilkając na obiekcie dwukrotnie lewym przyciskiem myszy lub klikając prawym przyciskiem myszy i wybierając opcję Właściwości.

Otworzy się wówczas okno Właściwości obiektu.
Tutaj możesz zmieniać w odpowiednich polach wymiary obiektu.
Jeśli chcesz zachować proporcje obiektu możesz skorzystać z opcji Skalowanie i tak np. wartości 0,8=80%, 1,2=120% powodują odpowiednio zmniejszenie obiektu o 20% i zwiększenie o 20%. Poza tym w oknie tym znajduje się opcja Ponad terenem, która umożliwia jak najlepsze dopasowanie obiektu do ukształtowanego podłoża.
Opcja Obrót umożliwia natomiast podanie kąta obrotu dla obiektu w trybie projektowania. Wprowadzenie wartości dodatnich spowoduje obrót obiektu w kierunku odwrotnym do ruchu wskazówek zegara, a wprowadzenie wartości ujemnych spowoduje obrót w kierunku zgodnym z ruchem wskazówek zegara.
Zmiana wymiarów obiektu

Aby zmienić wymiary obiektu kliknij dwukrotnie na danym obiekcie lewym przyciskiem myszy lub prawym i wybierz opcję Właściwości.

Otworzy się wówczas okno dialogowe, w którym możesz zmienić wymiary obiektu.
To okno zawiera pole Ponad terenem. Opcja ta umożliwia dopasowanie obiektu do podłoża.

Skalowanie obiektów

Jeśli klikniesz dwukrotnie na wybrany obiekt wyświetli się okno Właściwości obiektu, w którym możesz dowolnie zmieniać wymiary obiektu.

Jednak, jeśli chcesz zachować proporcje obiektu najlepiej skorzystaj z opcji Proporcjonalne skalowanie i tak np. wartości 0,8=80%, 1,2=120% powodują odpowiednio zmniejszenie lub zwiększenie obiektu o 20%.Poza tym w tym oknie znajduje się opcja Ponad terenem, która umożliwia jak najlepsze dopasowanie obiektu do ukształtowanego podłoża.

Kolejność wyświetlania elementów

Podczas projektowania ogrodu bardzo często nakładasz na siebie kilka elementów, które nachodzą na siebie. Możliwość edycji istnieje tylko dla widocznego elementu. Teraz możesz decydować w trybie projektowania (2D), który z elementów powinien być na wierzchu, a który pod spodem. Wystarczy, że klikniesz prawym przyciskiem myszy na wybranym obiekcie.
Wyświetli się wówczas menu, w którym masz do wyboru opcje: Na wierzch, Pod spód.

Selekcja grupy
obiektów

Definiowanie grupy obiektów

Istnieje możliwość zaznaczenia grupy obiektów lub roślin, które można razem poruszać, obracać, kopiować i kasować. W tym celu musisz kliknąć przycisk Selekcja grupy obiektów

Aby zaznaczyć kilka roślin lub obiektów ustawiasz wskaźnik myszy w dowolnym miejscu projektu, klikasz lewy przycisk myszy i trzymając go przesuwasz mysz. Podczas przesuwania myszy wyświetla się prostokąt. Musisz tak przesuwać mysz, aby wszystkie rośliny lub obiekty, które chcesz zgrupować znalazły się wewnątrz prostokąta. Kiedy puścisz lewy przycisk myszy wszystkie obiekty i rośliny, które znajdują się w jego wnętrzu zostaną zaznaczone.

Drugi sposób zaznaczenia grupy obiektów jest następujący:

Wciskasz klawisz Ctrl (Control) na klawiaturze i trzymając go zaznaczasz wybrane rośliny lub obiekty, klikając na nie lewym przyciskiem myszy.

Jeśli masz już zaznaczoną grupę obiektów umieszczasz kursor myszy na jednym z nich (względnie na roślinie), klikasz lewy przycisk myszy i trzymając go możesz np. poruszać wszystkie zaznaczone rośliny i obiekty po projekcie do momentu puszczenia lewego przycisku myszy.

Grupowanie obiektów

Wyselekcjonowane za pomocą ramki selekcyjnej (bądź lewego klawisza myszy i klawisza Ctrl) obiekty można zgrupować na stałe.

W tym celu należy wybrać w menu Edycja opcję Grupuj.
Postępowanie z taką grupą jest analogiczne jak postępowanie przy pojedynczym obiekcie, tzn. wszystkie obiekty z tej grupy można razem np.: przesuwać, kopiować, obracać, czy podnosić na dowolną wysokość.
Obiekty te pozostają grupą do momentu ich rozgrupowania.
Likwidowanie grupowań

Aby zlikwidować zgrupowanie uaktywnij daną grupę (obiekty zaznaczone na niebiesko w trybie 2D lub w żółtej ramce w trybie 3D).

Później wybierz w menu Edycja opcję Rozgrupuj.
Blokowanie elementów

Funkcja daje pewność, że wstawiony element nie zostanie przez przypadek przesunięty, usunięty, bądź obrócony, ponieważ wyklucza ona jakąkolwiek edycję tego elementu.

Aby zablokować wybrany obiekt kliknij na nim prawym przyciskiem myszy i wybierz z menu opcję Zablokuj.
Odblokowanie elementów

Aby odblokować zablokowany element wystarczy kliknąć na nim prawym przyciskiem myszy i wybrać z menu opcję Odblokuj.


Mgła

Mgła

Zaprojektowany ogród możesz obejrzeć w różnych porach roku, w ciągu dnia i w nocy. Poza tym masz do dyspozycji Efekt mgły. Aby pokazać ogród we mgle wystarczy kliknąć w menu Narzędzia 3D → grupa Ustawienia w białe pole przy napisie Mgła, wówczas pokaże się znacznik.

Ustawienia mgły

Poza tym możesz także określić kolor mgły i jej gęstość. Wystarczy kliknąć na przycisk Ustawienia mgły. Otworzy się wówczas okno dialogowe Właściwości mgły.

Dzień/noc

Widok w dzień/widok w nocy

W menu Narzędzia 3D → grupa Ustawienia znajduje się przycisk Dzień/Noc. Klikając na ten przycisk możesz zaprezentować ogród w widoku dziennym lub nocnym.

Ukrywanie obiektów

Ukrywanie elementów

Istnieje możliwość ukrycia wstawionych do projektu elementów. Wystarczy, że klikniesz przycisk Ukrywanie obiektów, a wszystkie wstawione do projektu obiekty znikną. Ponowne kliknięcie przycisku spowoduje ich przywrócenie.


Stawy

Żeby umieścić w projektowanym przez siebie ogrodzie staw, musisz najpierw przełączyć się do edytora wysokości, w celu wymodelowania zagłębienia terenu. Możesz to zrobić przez wprowadzenie wartości ujemnych za pomocą linii wysokościowych bądź punktów wysokościowych.

Następnie w z biblioteki obiektów wybierasz odpowiednią powierzchnię wody, wstawiasz ją w zagłębienie i określasz odpowiednią wysokość. Poza tym musisz dopasować także wysokość wstawionych na powierzchni wody roślin.

Bryły 		Bryły

Bryły znajdują się w Bibliotece obiektów w katalogu Bryły. Wystarczy kliknąć obrazek Bryły, a wyświetlą się wszystkie dostępne w programie bryły. Dzięki nim można tworzyć specyficzne elementy, które są charakterystyczne tylko dla danego projektu, np.: tarasy, podesty, itp..

Bryły znajdujące się w programie Wymarzony Ogród 3.0 to m.in.: kula, stożek, piramida, walec, itp..

Zaletą elementów umieszczonych w tym katalogu jest możliwość przypisania im różnych tekstur.

Aby przyporządkować bryle odpowiednią teksturę należy kliknąć w trybie projektowania na wstawiony obiekt prawym przyciskiem myszy i wybrać opcję Wybór tekstury. Wówczas wyświetli się okno dialogowe z dostępnymi teksturami.

Lampy

Lampy

Lampy znajdują się w Bibliotece obiektów w katalogu Lampy.

Wystarczy kliknąć na ten obrazek, a wyświetlą się wszystkie dostępne w programie lampy.

Po wstawieniu lampy do projektu można ją obracać i podnosić nad teren. Poza tym możesz określić kolor światła i jego natężenie.

Zdjęcia

Wstawianie zdjęć

Jeśli chciałbyś wstawić do projektu zdjęcie z dowolnym obiektem, np. domem, w Bibliotece obiektów znajdziesz katalog Zdjęcia.
Kiedy klikniesz obrazek Zdjęcia: w oknie Biblioteki znajdziesz obiekt, który można wstawić do projektu metodą Drug&Drop (Przeciągnij i upuść).
Obiekt ten można edytować podobnie jak pozostałe obiekty: zmieniać jego wymiary, skalować, obracać i podnosić ponad teren.
Przede wszystkim można jednak nakładać na niego zrobione zdjęcia, które należy wcześniej umieścić w katalogu Tekstury, w podkatalogu photos - przy standardowej, proponowanej przez Setup instalacji, ścieżka jest następująca:
C:\Program Files\INTERsoft\Wymarzony Ogród Pro 3.0\Tekstury\photos.
Zdjęcia powinny być w formacie bmp lub jpg.
Aby umieścić zdjęcie na wstawionym do projektu obiekcie wystarczy kliknąć na nim prawym przyciskiem myszy i z menu wybrać opcję Wybór tekstury.

Otworzy się okno, w którym znajduje się lista zdjęć oraz ich podgląd.
Wystarczy wybrać odpowiednie zdjęcie i kilknąć klawisz OK.

Wstawione zdjęcie można dowolnie zaaranżować w projekcie.

Krajobrazy

Wstawianie krajobrazów

W menu Narzędzia 3D → grupa Ustawienia znajduje się przycisk Krajobrazy. Służy on do wstawiania krajobrazów w dowolnym miejscu projektu. Krajobrazy można edytować jak każdy obiekt. Wystarczy w trybie 2D kliknąć dwukrotnie na krajobrazie lewym przyciskiem myszy (lub prawym i wybrać opcję Właściwości). Otworzy się wówczas okno dialogowe, w którym możesz zmienić wymiary krajobrazu, przeskalować go, obrócić lub podnieść nad teren.

Możesz także zmienić wygląd wstawionego krajobrazu. W tym celu musisz kliknąć na krajobrazie prawym przyciskiem myszy i z wybrać opcję Wybór tekstury.
Otworzy się wówczas okno dialogowe Tekstury, w którym znajdziesz listę dostępnych w programie krajobrazów.


Wstawianie drogi

Drogę można wstawiać tylko w trybie 2D.

Droga

Szpadel

Wystarczy, że naciśniesz w przycisk Droga. Wówczas otworzy się okno dialogowe Droga.
W oknie tym możesz wybrać teksturę drogi oraz określić jej szerokość. Jeśli została już wybrana tekstura drogi oraz określona jej szerokość należy kliknąć klawisz OK, wówczas kursor myszy zmieni się w szpadel. Aby wstawić drogę musisz ustawić kursor w miejscu, gdzie ma się ona zaczynać i kliknąć lewy przycisk myszy. Następnie przesuwasz kursor w miejsce, gdzie droga ma się kończyć lub, gdzie ma być wstawiony drugi odcinek pod dowolnym kątem. Wstawienie drogi zatwierdzasz klikając dwukrotnie lewym przyciskiem myszy.

Wskazówka: Kąt między poszczególnymi odcinkami drogi nie powinien być zbyt ostry. Jeśli jednak odcinki drogi mają przecinać się pod kątem ostrym, lepiej wprowadzić dwie oddzielne drogi, które następnie można odpowiednio połączyć

Zakręty

Zakręt możesz zbudować wstawiając dużą liczbę odcinków drogi w bardzo małych odstępach.

Edycja drogi

Aby dodatkowo edytować wstawioną drogę musisz kliknąć na nią dwukrotnie w trybie projektowania. Otwiera się wówczas okno dialogowe Droga. Poza tym możesz także zmienić kształt drogi.

Zmiana kształtu drogi

Możesz dowolnie zmieniać kształt wstawionej drogi. W tym celu musisz najpierw najechać kursorem myszy na drogę klikając lewym przyciskiem myszy i zaznaczyć ją. Kolor oznaczenia drogi zmieni się na niebieski. Każdy odcinek drogi jak również jej koniec i początek są oznaczone małymi kwadracikami. Ustaw kursor myszy na kwadracie należącym do odcinka drogi, którego kształt chcesz zmienić i kliknij lewy przycisk myszy. Następnie przesuwaj mysz, trzymając ciągle lewy przycisk. Zmianę kształtu drogi pokazuje jasnoniebieska linia. Kiedy puścisz lewy przycisk myszy aktualne położenie punktu drogi oznaczonego przez niebieski kwadracik zmieni się. Teraz punkt ten znajduje się w miejscu zaznaczonym przez kursor myszy, zmieniając tym samym kształt odcinka drogi, do którego należy.

Kasowanie drogi

Zaznacz drogę, którą chcesz skasować kilkając na nią w trybie projektowania lewym przyciskiem myszy. Następnie kliknij Delete lub wybierz w menu Edycja polecenie Usuń.


Płot

Wstawianie płotu

Płot można wstawić klikając przycisk Płot. Standardowy kursor myszy zmieni się w szpadel. Ustaw kursor w projekcie w miejscu, gdzie ma zaczynać się płot i kliknij lewy przycisk myszy. Następnie przesuń kursor w miejsce, gdzie płot ma się kończyć lub gdzie ma być wstawiony drugi odcinek pod dowolnym kątem. Czarna linia pokazuje kształt płotu. Aby wstawić odcinek pod dowolnym kątem wystarczy kliknąć lewy przycisk myszy. Po jego wstawieniu można dalej wstawiać płot.

Jeśli chcesz w danym miejscu zakończyć płot klikasz dwukrotnie lewy przycisk myszy, wówczas otwiera się okno dialogowe Płot.
W oknie tym możesz zmienić wysokość i teksturę płotu oraz wysokość bezwzględną.
Jeżeli podczas wstawiania płotu nie jesteś zadowolony z jego kształtu, kliknij prawy przycisk myszy, a płot zostanie skasowany.

Edycja płotu

Możesz dowolnie zmieniać kształt wstawionego płotu. W tym celu musisz najpierw najechać kursorem myszy na płot i klikając lewym przyciskiem myszy zaznaczyć go. Kolor oznaczenia płotu zmieni się na niebieski. Każdy odcinek płotu jak również jego koniec i początek są oznaczone małymi kwadracikami. Ustaw kursor myszy na kwadracie należącym do odcinka płotu, którego kształt chcesz zmienić i kliknij lewy przycisk myszy. Następnie przesuwaj mysz, trzymając ciągle lewy przycisk. Zmianę kształtu płotu pokazuje jasnoniebieska linia. Kiedy puścisz lewy przycisk myszy aktualne położenie punktu płotu oznaczonego przez niebieski kwadracik zmieni się. Teraz punkt ten znajduje się w miejscu zaznaczonym przez kursor myszy, zmieniając tym samym kształt odcinka płotu, do którego należy.
Jeśli klikniesz dwukrotnie na płot w trybie projektowania, wówczas otworzy się okno dialogowe Płot, którym będziesz mógł zmienić jego wysokość i teksturę oraz wysokość bezwzględną.

Kasowanie płotu

W trybie projektowania zaznacz płot, który chcesz usunąć. Następnie kliknij klawisz Delete z klawiatury lub wybierz w menu Edycja polecenie Usuń.


Wstawianie muru

Po naciśnięciu na przycisk Mur wyświetli się okno dialogowe Mur.

Mur

W oknie tym możesz wybrać teksturę muru, określić jego szerokość i wysokość lub wysokość bezwzględną.
Następnie klikasz klawisz OK, wówczas kursor myszy zmieni się w szpadel:. Aby wstawić mur do projektu musisz ustawić kursor w miejscu, gdzie ma się płot zaczynać i kliknąć lewy przycisk myszy. Następnie przesuwasz kursor w miejsce, gdzie mur ma się kończyć lub gdzie ma być wstawiony drugi odcinek pod dowolnym kątem. Wstawienie muru należy zatwierdzić klikając dwukrotnie lewy przycisk myszy.
Jeżeli podczas wstawiania muru nie jesteś zadowolony z jego kształtu, kliknij prawy przycisk myszy, a mur zostanie skasowany.

Edycja muru

Możesz dowolnie zmieniać kształt wstawionego muru. W tym celu musisz najpierw najechać kursorem myszy na mur i klikając lewym przyciskiem myszy zaznaczyć go. Kolor oznaczenia muru zmieni się na niebieski. Każdy odcinek muru jak również jego koniec i początek są oznaczone małymi kwadracikami. Ustaw kursor myszy na kwadracie należącym do odcinka muru, którego kształt chcesz zmienić i kliknij lewy przycisk myszy. Następnie przesuwaj mysz, trzymając ciągle lewy przycisk. Zmianę kształtu muru pokazuje jasnoniebieska linia. Kiedy puścisz lewy przycisk myszy aktualne położenie punktu muru oznaczonego przez niebieski kwadracik zmieni się. Teraz punkt ten znajduje się w miejscu zaznaczonym przez kursor myszy, zmieniając tym samym kształt odcinka płotu, do którego należy.
Jeśli klikniesz dwukrotnie na mur w trybie projektowania, wówczas otworzy się okno dialogowe Mur, w którym będziesz mógł ponownie określić jego wysokość, szerokość oraz przyporządkować nową teksturę.

Kasowanie muru

W trybie projektowania zaznacz mur, który chcesz usunąć. Następnie kliknij klawisz Delete z klawiatury lub wybierz w menu Edycja polecenie Usuń.


Wstawianie żywopłotu

Żywopłot można wstawić klikając na przycisk Żywopłot.

Żywopłot

Wyświetli się okno Żywopłot, w którym możesz wybrać teksturę żywopłotu, określić jego szerokość i wysokość lub wysokość bezwzględną. Następnie musisz kliknąć klawisz OK, wówczas kursor myszy zmieni się w szpadel. Aby wstawić żywopłot ustaw kursor w miejscu, gdzie ma się on zaczynać i kliknąć lewy przycisk myszy. Następnie przesuń kursor w miejsce, gdzie żywopłot ma się kończyć lub, gdzie ma być wstawiony drugi odcinek pod dowolnym kątem. Wstawienie żywopłotu należy zatwierdzić klikając dwukrotnie lewy przycisk myszy. Jeżeli podczas wstawiania żywopłotu nie jesteś zadowolony z jego kształtu, kliknij prawy przycisk myszy, a żywopłot zostanie skasowany

Edycja żywopłotu

Możesz dowolnie zmieniać kształt wstawionego żywopłotu. W tym celu musisz najpierw najechać kursorem myszy na żywopłot i klikając lewym przyciskiem myszy zaznaczyć go. Kolor oznaczenia żywopłotu zmieni się na niebieski. Każda krzywa żywopłotu jak również jej koniec i początek są oznaczone małymi kwadracikami. Ustaw kursor myszy na kwadracie należącym do odcinka muru, którego kształt chcesz zmienić i kliknij lewy przycisk myszy. Następnie przesuwaj mysz, trzymając ciągle lewy przycisk. Zmianę kształtu żywopłotu pokazuje jasnoniebieska linia. Kiedy puścisz lewy przycisk myszy aktualne położenie punktu żywopłotu oznaczonego przez niebieski kwadracik zmieni się. Teraz punkt ten znajduje się w miejscu zaznaczonym przez kursor myszy, zmieniając tym samym kształt odcinka płotu, do którego należy.
Jeśli klikniesz dwukrotnie na żywopłot w trybie projektowania, wówczas otworzy się okno Żywopłot, w którym będziesz mógł ponownie określić jego wysokość, szerokość oraz przyporządkować nową teksturę.

Kasowanie żywopłotu

W trybie projektowania zaznacz żywopłot, który chcesz usunąć. Następnie kliknij klawisz Delete z klawiatury lub wybierz w menu Edycja polecenie Usuń.


Folie

W celu ułatwienia projektowania program umożliwia wczytywanie planów w postaci plików bmp. Wystarczy w menu Plik wybrać opcję Wstaw folię.

Wstawioną folię możesz w dowolnym momencie ukryć, wystarczy kliknąć w menu Narzędzia 2D → grupa Widok w białe pole przy napisie Folia. Folia jest widoczna, kiedy w białym polu jest znacznik, a niewidoczna, kiedy go nie ma.

Zapisywanie folii w projekcie

Aby folia stała się integralną częścią projektu i została zapisana w nim na stałe, należy plik .bmp umieścić w katalogu Tekstury, w podkatalogu eigene - przy standardowej, proponowanej przez Setup instalacji, ścieżka jest następująca:
C:\Program Files\INTERsoft\Wymarzony Ogród 3.0\Tekstury\eigene.

Jeśli folia nie zostanie zapisana w w/w katalogu wówczas nie zapisze się w projekcie i po jego ponownym otwarciu, będziesz musiał ją ponownie wstawić.
Usuwanie folii

Wstawioną folię można na stałe usunąć z projektu.

Wystarczy w menu Plik wybrać opcję Usuń folię.

Skalowanie folii | Skalowanie folii Po kliknięciu na przycisk Skalowanie folii w menu Narzędzia 2D → grupa Widok kursor zmieni się w krzyżyk. Klikając nim na projekcie możesz poprowadzić linię i za jej pomocą zwymiarować wybrany fragment planu, wpisując dla wybranego odcinka odpowiednią długość w oknie dialogowym Długość linii:
 |  | Okno to otworzy się, kiedy klikniesz w końcowym punkcie linii dwukrotnie lewym przyciskiem myszy. Wpisując odpowiednie wymiary możesz dowolnie skalować folię.


New Page 1

Wpisywanie tekstu – Etykiety

W programie Wymarzony Ogród 3.0 istnieje możliwość wstawiania tekstu w trybie projektowania. Kliknij na planie prawym przyciskiem myszy w miejscu, gdzie chcesz wprowadzić tekst.

Wyświetli się menu, w którym znajduje się opcja Etykiety.

 | Kliknij na opcję Etykieta. Wówczas otworzy się okno dialogowe, w którym możesz wpisać dowolny tekst (także liczby). Następnie kliknij klawisz OK, a tekst wyświetli się na ekranie.
Edycja tekstu Jeśli chcesz zmienić wstawiony tekst musisz na nim dwukrotnie kliknąć myszą. Ponownie wyświetli się okno dialogowe do wpisywania tekstu, gdzie możesz zmienić wprowadzony wcześniej tekst. Poza tym możesz także zmieniać miejsce tekstu w swoim projekcie. Wystarczy, że klikniesz na tekście lewym przyciskiem myszy i trzymając go będziesz mógł przesunąć w dowolne miejsce.
Kasowanie tekstu W celu skasowania wstawionego do projektu tekstu kliknij prawym przyciskiem myszy na dany tekst
 | Wyświetli się menu, w którym znajduje opcja Usuń etykietę. Wystarczy wybrać tę opcję, a tekst zostanie usunięty.
Ukrywanie tekstu
Jeśli chcesz zobaczyć jak wygląda zaprojektowany przez ciebie ogród bez dodatkowych elementów tj. np. tekst, możesz go ukryć.

Wystarczy, że w menu Widok klikniesz na opcję Etykieta. Wówczas w menu Widok przy tej opcji zniknie znacznik, a na planie zniknie tekst. W ten sam sposób możesz przywołać ukryty tekst.


Włącz siatkę.

Siatka

Aby włączyć siatkę należy kliknąć na przycisk Włącz siatkę (menu Współrzędne 2D → grupa Siatka).
Ustawienia
siatki

Poza tym możesz zmieniać parametry siatki w oknie Ustawienia siatki, które otworzy się, jeśli klikniesz na przycisk Ustawienia siatki.
W oknie tym możesz zmienić: odległość między węzłami siatki, promień przyciągania, obrócić ją o dowolny kąt.

Dwupunktowe
linie pomocnicze.

Przyciąganie
do linii.

Linie pomocnicze

W menu Współrzędne 2D → grupa Siatka masz do wyboru różne rodzaje linii pomocniczych:

dwupunktowe linie pomocnicze – kliknij na przycisk dwupunktowych linii pomocniczych, a później na obszarze roboczym lewym przyciskiem myszy, wówczas wprowadzisz pierwszy punkt linii pomocniczej. Wokół tego punktu możesz prostą dowolnie obracać, a co za tym idzie ustalić jej nachylenie pod dowolnym kątem. Dwupunktowa linia pomocnicza zostanie wstawiona do projektu po kliknięciu lewym przyciskiem myszy w miejscu, gdzie ma się znajdować drugi punkt.
Podczas wstawiania linii pomocniczej możesz anulować proces wstawiania przez kliknięcie prawym przyciskiem myszy przed wprowadzeniem drugiego punktu tworzącego linie pomocnicza.
Wstawione linie pomocnicze możesz dowolnie przesuwać, a w przypadku dwupunktowych linii pomocniczych także zmieniać ich położenie.
Poziome linie pomocnicze.

Pionowe linie pomocnicze.

W tym celu należy włączyć opcję Przyciąganie do linii (menu Współrzędne 2D → grupa Siatka, a następnie kliknąć na niej lewym przyciskiem myszy. Na linii wyświetlą się trzy czerwone kwadraty.
Klikając lewym przyciskiem myszy na środkowym kwadracie możesz linię dowolnie przesuwać po obszarze roboczym (trzymając wciśnięty lewy przycisk myszy). Natomiast dwa brzegowe kwadraty służą do zmiany położenia dwupunktowej linii pomocniczej (zmiany kąta nachylenia). Trzymając wciśnięty lewy przycisk myszy (na jednym z dwóch kwadratów brzegowych) można linię dowolnie obracać wokół jej osi.

poziome linie pomocnicze – klikając lewym przyciskiem myszy na obszarze roboczym zadajesz poziome położenie linii. Klikając ponownie lewym przyciskiem myszy zatwierdzasz jej wybór, a prawym rezygnujesz z wstawienia do projektu.

pionowe linie pomocnicze – wstawianie pionowych linii pomocniczych jest analogiczne do wstawiania poziomych linii pomocniczych – patrz wyżej.

Pionowe i poziome linie pomocnicze możesz dowolnie przesuwać po obszarze roboczym. W tym celu należy włączyć opcję Przyciąganie do linii
(menu Współrzędne 2D → grupa Siatka), a następnie kliknąć na niej lewym przyciskiem myszy. Na linii wyświetlą się trzy czerwone kwadraty. Wybraną linię możesz przesuwać trzymając na jednym z trzech czerwonych kwadratów wciśnięty lewy przycisk myszy.

Usuwanie linii pomocniczych Istnieje możliwość usunięcia wybranej linii pomocniczej lub od razu wszystkich linii pomocniczych. Wystarczy kliknąć na jeden z trzech czerwonych kwadratów wybranej linii pomocniczej prawym przyciskiem myszy.
 | W menu znajdują się dwie opcje Usuń linię pomocniczą
 | i Usuń wszystkie linie pomocnicze.
Wymiarowanie | Wymiarowanie Funkcja ta umożliwia zwymiarowanie dowolnych składowych projektu za pomocą linii wymiarowych. Aby wstawić linię wymiarową musisz kliknąć w menu Współrzędne 2D → grupa Siatka przycisk Wymiarowanie.
 |  | Teraz możesz wprowadzać linie wymiarowe. Klikając lewym przyciskiem myszy wprowadzasz pierwszy punkt linii wymiarowej. Wokół tego punktu możesz linię wymiarową dowolnie obracać, a co za tym idzie ustalić jej nachylenie pod dowolnym kątem. Linia wymiarowa zostanie wstawiona do projektu po kliknięciu lewym przyciskiem myszy w miejscu, gdzie ma się znajdować drugi punkt. Aby wstawić kolejną linie wymiarową za każdym razem trzeba klikać przycisk Wymiarowanie. Wstawione linie wymiarowe możesz dowolnie przesuwać. W tym celu należy włączyć opcję Przyciąganie do linii (menu Współrzędne 2D → grupa Siatka), a następnie kliknąć na jednym z jej końców i trzymając lewy przycisk myszy przesuwać linię po projekcie.
Przyciąganie do linii. Przyciąganie do obiektów Linie pomocnicze | Przyciąganie Przyciąganie umożliwia precyzyjne wstawianie obiektów i roślin do projektu. Teraz już nie musisz dokładnie wskazywać kursorem punkty, w których chcesz umieścić obiekt, wystarczy, że kursor znajduje się w ich pobliżu. W programie Wymarzony Ogród 3.0 są dwa sposoby przyciągania elementów: · przyciąganie do linii, · przyciąganie do obiektów. Przyciąganie do linii i obiektów działa tylko wtedy, kiedy włączona jest opcja Linie pomocnicze (menu Współrzędne 2D → grupa Siatka). Kiedy włączona jest funkcja Przyciąganie do linii możesz precyzyjnie umiejscowić obiekt lub roślinę przy wykorzystaniu linii pomocniczych.
 |  | Obiekt przyciągany jest do linii względem punktów brzegowych obiektu,
 |  | a roślina względem jej środka:
 |  | Kiedy natomiast chciałbyś łatwo, szybko, a co najważniejsze precyzyjnie umieścić dwa obiekty obok siebie, np.: dociągnąć drogę do drzwi domu możesz skorzystać z funkcji Przyciąganie do obiektu.
 | Przyciąganie do punktów siatki Kiedy jednocześnie włączone są: siatka i funkcja przyciągania to podczas wstawiania elementów kursor jest przyciągany do punktów siatki (jeśli wyłączone są opcje przyciągania do linii pomocniczych i obiektów).


Edytor wysokości

Edytor wysokości

Do edytora wysokości przełączasz się klikając na przycisk Edytor wysokości.

Edytor wysokości umożliwia modelowanie terenu poprzez wstawianie linii wysokościowych , punktów wysokościowych oraz płaskowyżów i zagłębień o równym dnie Punkty wysokościowe tworzą punktowe wzniesienia, a linie wysokościowe liniowe wzniesienia terenu. Wstawione punkty i linie wysokościowe pozostają bez zmian podczas wstawiania kolejnych punktów lub linii.
Teren ukształtowany w edytorze wysokości można dokładnie obejrzeć za pomocą Siatki terenu.

Punkt wysokościowy

Punkt wysokościowy jest najwyższym punktem pagórka.

Jeśli klikniesz w edytorze wysokości w dowolnym miejscu dwukrotnie lewy przycisk myszy, wyświetli się okno dialogowe Punkt wysokościowy.
W polu Wysokość wpisz wysokość pagórka. Wysokość jest podawana w cm. Za pomocą regulatora możesz dowolnie określić jak stromy ma być pagórek. W tym celu kliknij lewy przycisk myszy i trzymając go przesuwaj regulator w lewą lub w prawą stronę.

Aby wstawić pagórek kliknij OK. Punkt wysokościowy jest oznaczony czarną kropką, a teren wokół niego jest kolorowy.

Najwyższy punkt jest ciemnoczerwony, wyżyny są oznaczone pomarańczowo i żółto, a teren stopniowo przechodzący w depresję oznaczony jest kolorem od jasno do ciemno zielonego. Wstawiając wartości ujemne (max. –300 cm) użytkownik tworzy depresję.

Wygląd pagórka możesz naturalnie sprawdzić w oknie 3D, a w szczególności za pomocą Siatki terenu. Jeśli stwierdziłeś, że pagórek jest za stromy, za płaski, za wysoki lub za niski, możesz skorygować jego parametry klikając dwukrotnie na punkt.
Wstawiony punkt wysokościowy nie zmienia się podczas wstawiania nowych punktów i linii wysokościowych. Jeśli więc wstawisz obok siebie dwa punkty o dużych różnicach wysokości powstanie bardzo duży spadek.

Linie wysokościowe

Linie wysokościowe są najwyższymi punktami liniowego wzniesienia terenu. Aby wstawić linię wysokościową kliknij lewy przycisk w miejscu, gdzie ma zaczynać się skarpa, a następnie przeciągnij mysz w miejsce, gdzie ma się ona kończyć i kliknij ponownie lewy przycisk myszy.

Wyświetli się okno Linie wysokościowe.
Wpisz w oba pola wartości określające wysokość punktu początkowego i końcowego skarpy i określ za pomocą regulatora stopień jej nachylenia. Aby wstawić linię kliknij OK.

Punktowe wzniesienie terenu

Pagórki możesz tworzyć wstawiając punkty wysokościowe w edytorze wysokości.

Liniowe wzniesienie terenu

Liniowe wzniesienie terenu można stworzyć w edytorze wysokości wprowadzając jedną lub dwie leżące obok siebie linie wysokościowe. Jeżeli najpierw zostanie wprowadzona linia tworząca niższe wzniesienie liniowe, a potem linia tworząca wyższe wzniesienie liniowe wówczas powstanie skarpa.

Płaskowyże

Jeśli klikniesz dwukrotnie lewym przyciskiem myszy w edytorze wysokości w dowolnym miejscu obszaru roboczego, wyświetli się okno dialogowe do wstawiania punktu wysokościowego.

Aby rozpocząć wstawianie płaskowyżu musisz zaznaczyć opcję Wstaw płaskowyż (w białym kwadracie pojawi się znacznik). Następnie należy podać wysokość płaskowyżu w centymetrach i określić kąt nachylenia zbocza.

Teraz wystarczy już zadać kształt płaskowyżu pojedynczymi punktami wysokościowymi (przed wstawieniem każdego punktu otworzy się okno Punkt wysokościowy, a przed wstawieniem ostatniego punktu trzeba usunąć znacznik przy opcji Wstaw płaskowyż.
Maksymalnie można wstawić płaskowyż o wysokości 700 cm.

Zagłębienia o równym dnie

Sposób tworzenia zagłębienia o równym dnie jest analogiczny do tworzenia płaskowyżów.
Różnica polega na wypisaniu ujemnej wysokości - maksymalnie - 300 cm.

Usuwanie płaskowyżów i zagłębień

Aby usunąć płaskowyż lub zagłębienie wystarczy w edytorze wysokości kliknąć na dowolnym wierzchołku (punkcie wysokościowym) zagłębienia lub płaskowyżu prawym przyciskiem i z menu wybrać opcję Usuń punkt wysokościowy.


Poziomice

Wyświetlanie poziomic w trybie projektowania

Podczas pracy w trybie projektowania struktura terenu może być widoczna lub ukryta. Do tego celu służy opcja Poziomice. Znacznik oznacza, że poziomice są widoczne, a jego brak oznacza, że są niewidoczne. Odstęp między poziomicami wynosi 0,5 m.

Tekstury podłoża/siatka

Tekstura podłoża

Siatka terenu

Istnieje możliwość wyświetlenia siatki terenu. Ta opcja służy do dokładnego obejrzenia terenu ukształtowanego w edytorze wysokości.
W tym celu należy kliknąć przycisk Tekstury podłoża/siatka. Wówczas zostanie ukryta tekstura terenu, wyświetli się siatka terenu, a przycisk zmieni się na przycisk Tekstura podłoża. Jeżeli ponownie klikniesz ten przycisk pokaże się tekstura terenu, a siatka terenu zniknie.


Tryb 3D

Tryb 3D

Widok 3D umożliwia wizualizację ogrodu i wirtualny spacer po ogrodzie. Do trybu konstrukcji przechodzisz klikając przycisk Tryb 3D.

widok na środek ogrodu

widok na górną lewą część ogrodu

widok na górną prawą część ogrodu

widok na dolną prawą część ogrodu

widok na dolną lewą część ogrodu

Kamery

Program ma 5 różnych kamer, między którymi możesz się dowolnie przełączać. Są to następujące ujęcia:

widok na środek ogrodu

widok na górną lewą część ogrodu

widok na górną prawą część ogrodu

widok na dolną prawą część ogrodu

widok na dolną lewą część ogrodu

Klikając na odpowiedni przycisk możesz wybrać dowolny widok ogrodu.

w przód

w tył

w lewo

w prawo

Wirtualny spacer

Aby odbyć wirtualny spacer kliknij prawy przycisk myszy w dowolnym miejscu okna 3D
i trzymając go poruszaj myszą. Poruszasz się zgodnie z aktywnym w danej chwili trybem poruszania.

Alternatywnie możesz także używać strzałek z klawiatury:

- w przód

- w tył

- w lewo

- w prawo

Podczas spaceru możesz oglądać ogród z poziom wzroku obserwatora.

Ruch w poziomie

Obrót kamery w poziomie

Obrót kamery w pionie

Ruch w pionie

Tryby poruszania

Istnieją cztery różne tryby poruszania, które uaktywnisz klikając na dany przycisk. Poruszasz się zgodnie z możliwościami aktualnie aktywnego trybu poruszania trzymając przez cały czas prawy przycisk myszy.

Ruch myszą w przód: poruszanie się do przodu;

Ruch myszą do tyłu: poruszanie się do tyłu;

Ruch myszą w lewo: poruszanie się w lewo;

Ruch myszą w prawo: poruszanie się w prawo

Ruch myszą do przodu: obrót kamery w górę;

Ruch myszą do tyłu: obrót kamery w dół;

Ruch myszą w lewo: obrót w lewo;

Ruch myszą w prawo: obrót w prawo;

Ruch myszą w przód: obrót kamery w górę;

Ruch myszą do tyłu: obrót kamery w dół;

Ruch myszą w lewo: brak działania;

Ruch myszą w prawo: brak działania;

Ostatni tryb poruszania jest nieaktywny, kiedy aktywna jest funkcja Poziom wzroku obserwatora.

Poziom wzroku

Poziom wzroku obserwatora

Jeśli klikniesz na biały kwadrat przy opcji Poziom wzroku pojawi się znacznik.
Teraz podczas spaceru zawsze będziesz patrzył z perspektywy obserwatora. Jeżeli aktywny jest widok z perspektywy obserwatora nie działa czwarty tryb poruszania.

Jeśli chciałbyś ponownie zmienić punkt widzenia, kliknij znowu na kwadracik, a znacznik zniknie.

Kamera

Ustawianie kamery w trybie projektowania

W trybie projektowania aktualną pozycję kamery w trybie 3D pokazuje symbol Kamera.

Miejsce kamery możesz zmienić klikając lewym przyciskiem myszy na większe kółko i ciągle je trzymając przesunąć kamerę w dowolnie wybrane miejsce. Jeśli klikniesz lewym przyciskiem myszy na mniejsze kółko i trzymając je będziesz przesuwał mysz, będziesz mógł w ten sposób zmienić kąt widzenia.

Kąt widzenia

Kąt widzenia określa obszar trójwymiarowego widoku ogrodu widzianego przez kamerę. Miarą kąta widzenia jest kąt stożka widzenia obiektywu kamery mierzony w poziomej płaszczyźnie.

Kąt widzenia

Zwiększenie kąta widzenia – objecie przez kamerę większego obszaru widoku

Zmniejszenie kąta widzenia – zawężenie pola widzenia

Program umożliwia zmianę kąta widzenia kamery, przez którą w danym momencie obserwowany jest ogród. Polecenie dostępne jest w bocznym menu Narzędzia 3D. Domyślnie kąt widzenia w programie ustawiony jest na 57 stopni.

Pomimo tego, że efekt uzyskiwany przez zmianę kąta widzenia, można czasami porównać
z efektem, jaki daje polecenie Zoom, nie należy mylić tych dwóch poleceń. Zmiana kąta widzenia kamery w dużym stopniu wpływa na zniekształcenia widoku.

Tworzenie filmu avi

Ta opcja wywołuje okienko dialogowe pozwalające na przygotowanie, wygenerowanie
i odtworzenie filmu z wirtualnego spaceru po ogrodzie.

Przygotowanie animacji należy rozpocząć od ustawienia kamery w pozycji wyjściowej. Następnie należy kliknąć przycisk Dodaj znajdujący się w grupie Węzeł. Powoduje to dodanie nowego węzła animacji. Kolejnym krokiem jest przemieszczenie kamery do następnego wybranego punktu i ponowne zatwierdzenie klawiszem Dodaj. Dodawane węzły pojawiają się na linii czasowej
w postaci białych kropek. Można je przeciągać myszą zmieniając w ten sposób moment (w czasie), w którym kamera dotrze do wybranego węzła. W celu obejrzenia efektów dotychczasowej pracy wystarczy kliknąć przycisk Podgląd. W oknie 3D zostanie wtedy odtworzona dotychczas przygotowana animacja. Odtwarzanie można przerwać w dowolnym momencie kliknając przycisk Stop. W grupie Czas można podawać zarówno całkowity czas animacji w sekundach oraz czas dla pojedynczego (dodawanego) węzła. W grupie Metoda są dostępne dwie metody wyznaczania ścieżki dla kamery pomiędzy kolejnymi węzłami. W przypadku metody liniowej kamera porusza się po liniach prostych łączących kolejne punkty węzłowe. Natomiast, gdy zostanie wybrana metoda splajnowa, ścieżką kamery będzie krzywa sklejana, dzięki czemu ruch kamery między kolejnymi węzłami będzie bardziej gładki – bez gwałtownych zmian kierunku i orientacji kamery. Po zakończeniu pracy nad animacją można ją zapisać jako plik avi – klikając przycisk Generuj. Pojawi się wówczas okno Zapisz jako, w którym trzeba wybrać nazwę pliku avi (domyślnie film.avi) oraz miejsce (katalog), gdzie ma się on znajdować. A następnie zatwierdzić klawiszem Zapisz.

Otworzy się okno Kompresja Wideo, z którego będzie można wybrać jeden z dostępnych na komputerze systemów kompresji obrazu video, np. Microsoft Video 1. Po wybraniu kompresora i nazwy oraz lokalizacji pliku docelowego animacja zostanie wygenerowana i zapisana na dysku, o czym poinformuje nas okienko Wymarzony Ogród 3.0.
Podobnie jak w przypadku zapisu obrazu jako plik bmp, o rozmiarze animacji decyduje wielkość okna 3D. Zmieniając rozmiar i proporcje okna 3D zmienimy rozmiar i proporcje wynikowej animacji. Po zapisaniu animacji na dysku możemy ją obejrzeć klikając przycisk Odtwórz i wybierając nazwę pliku.
Zapis w formacie BMP

Widok okna 3D projektu możesz zapisać jako bitmapę. W tym celu należy wybrać opcję Utwórz obraz bmp w menu Edycja.

Otworzy się okno Zapisz jako.
Teraz musisz wybrać miejsce, gdzie ma zostać zapisana bitmapa i kliknąć Zapisz.

Wielkość zapisanego obrazu odpowiada wielkości (rozmiarowi) okna 3D.


Nowy

Nowy projekt

Jeżeli program jest już uruchomiony nowy projekt otworzysz klikając przycisk Nowy.

Wówczas wyświetli się okno Rozmiar działki.
W oknie tym możesz określić szerokość i długość działki: max 1000m x 1000m, min. 10m x 10m, a także otworzyć zrobiony wcześniej projekt kilkając na opcję Wczytaj projekt. Projekty zrobione w programie Wymarzony Ogród 3.0 mają rozszerzenie „grt”.

Otwórz 		Otwieranie projektów

Istnieje kilka możliwości otwarcia zapisanego projektu.
Podczas uruchamiania programu kliknij w oknie Rozmiar działki polecenie Wczytaj projekt lub
wybierz z menu Plik opcję Otwórz.

Zapisz

Zapisywanie

Aby zapisać projekt ogrodu, kliknij przycisk Zapisz (alternatywnie możesz wybrać w menu Plik polecenie Zapisz jako).

W polu Nazwa pliku wpisz nazwę i kliknij Zapisz. Rozszerzenie ".grt" zostaje nadane automatycznie.
Wydruk planu

Swój projekt możesz wydrukować w trybie 2D. Wydruk składa się przynajmniej z dwóch stron. Na stronie pierwszej znajduje się plan (2D) zaprojektowanego ogrodu, na następnych stronach znajduje się lista wstawionych w ogrodzie roślin. Jeśli chcesz wydrukować plan ogrodu kliknij przycisk Drukuj.

Funkcje drukowania możesz także uaktywnić wybierając opcję Drukuj w menu Plik.

Wówczas otwiera się okno Drukuj.
W oknie tym do wyboru są następujące opcje:

- widok wydruku: projekt lub widok 3D

- lista roślin z polskim lub łacińskimi nazwami (jeśli nie wybierzesz żadnej z opcji wówczas przy wydruku projektu nie będzie listy wstawionych w ogrodzie roślin).

- skala.

Import VRML

W programie Wymarzony Ogród 3.0 istnieje możliwość importu obiektów VRML. Wiele programów 3D, takich jak ArCon Wizualna Architektura oferuje możliwość eksportowania obiektów do formatu VRML. Te pliki mają rozszerzenie „wrl”.

UWAGA: Do programu Wymarzony Ogród 3.0 można importować obiekty VRML tylko z programu ArCon od wersji 4.0.

Jeżeli chcesz zaimportować obiekt kliknij opcję Importuj w menu Plik.

Otworzy się następujące okno Importuj.
W tym oknie pokaże się zawartość twojego komputera. Kiedy znajdziesz miejsce, gdzie znajduje się plik.wrl, który chcesz zaimportować kliknij Otwórz. Wówczas plik ten znajdzie się w twoim projekcie.

UWAGA: Obiekty VRML, które chcesz importować musisz także zapisać na twardym dysku, w podkatalogu eigene, który znajduje się w katalogu Obiekty. W przeciwnym razie zaimportowany obiekt VRML nie zostanie zapisany w twoim projekcie i będziesz go musiał ponownie importować.

Kompatybilność z programem Wymarzony Dom 3.0

Program Wymarzony Ogród 3.0 umożliwia automatyczne importowanie obiektów VRML (pliki z rozszerzeniem .wrl) z programu Wymarzony Dom 3.0.

Aby wyeksportować budynek z programu ArCon – Wymarzony Dom 3.0 należy przejść do trybu projektowego (3D) i wybrać ikonę z poziomego paska narzędzi (należy pamiętać o wcześniejszym zapisaniu projektu). Otworzone okno dialogowe należy potraktować informacyjnie i nie zmieniać ścieżki ani nazwy zapisywania budynku. Jeśli zmienimy którąś z wspomnianych opcji, program może nie przenieść automatycznie budynku do programu Wymarzony Ogród 3.0. Z tego względu zaleca się zastosowanie standardowych ustawień.

UWAGA:
Przed przystąpieniem do eksportu budynku należy wyłączyć Teren i Kierunek północy, aby nie przenosić wymienionych elementów razem z projektem.

Obiekt VRML zostaje automatycznie zapisany w podkatalogu Obiekty\Import, który znajduje się na dysku tam, gdzie został zainstalowany program Wymarzony Ogród 3.0.

Następnie otwiera się program Wymarzony Ogród 3.0 z wyświetlonym oknem biblioteki obiektów i podświetlonym katalogiem z zaimportowanymi obiektami VRML.

UWAGA:
 Poniżej opisana funkcja eksportu działa tylko z zainstalowanym programem Wymarzony Dom 3.0. Jeśli Wymarzony Ogród 3.0 nie wykryje instalacji programu Wymarzony Dom 3.0, nie będzie można skorzystać z tej opcji.

Konfiguracja sprzętu 3D

Program Wymarzony Ogród 3.0 daje możliwość skonfigurowania sprzętu 3D. W tym celu należy wybrać w menu Widok polecenie Konfiguracja 3D. Włączanie lub wyłączanie opcji: Filtrowanie tekstur
i Wspomaganie sprzętowe grafiki 3D pozwoli w odpowiedni sposób skonfigurować ustawienia sprzętu 3D.
Filtrowanie tekstur

Czasami w teksturach obiektów 3D widać pojedyncze piksele. Można to zmienić włączając opcję Filtrowanie tekstur. Poprawi to znacznie jakość obrazu w trybie 3D, gdyż tekstury roślin i innych obiektów zostaną rozmyte – pozbawione ostrych przejść między sąsiednimi pikselami tekstury.

Opcja Filtrowanie tekstur znajduje się w menu Widok w opcji Konfiguracja 3D.

Wspomaganie sprzętowe grafiki 3D

W rzadkich wypadkach możliwe jest nieprawidłowe wyświetlanie tekstur roślin (patrz rysunek) spowodowane nieprawidłową współpracą niektórych kart graficznych z DirectX. Aby usunąć ten problem należy wyłączyć wspomaganie sprzętowe grafiki 3D. Spowoduje to, że grafika będzie generowana z pominięciem sprzętowych możliwości karty. Program będzie przez to działał wolniej, ale za to prawidłowo.

Ścieżki

Jeśli chcesz, żeby tekstury, zdjęcia i obiekty były czytane przez program z innych katalogów niż standardowe lub jeżeli chciałbyś zmienić nazwy standardowych katalogów kliknij w menu Opcje opcję Ścieżki.

Wyświetli się wówczas okno Ścieżki.
Tutaj możesz określić nowe katalogi dla zdjęć, tekstur, czy obiektów bez konieczności instalowania programu od nowa.


Drukuj

Drukowanie

Istnieje możliwość wydrukowania projektu ogrodu. Kliknij przycisk Drukuj:
Funkcję drukowania możesz także uruchomić klikając w menu Plik opcję Drukuj.

Na początku otwiera się okno Drukuj.
Tutaj masz do wyboru, czy chcesz drukować projekt, czy widok 3D oraz listę roślin z polskim lub łacińskimi nazwami. Możesz także podać skalę, w jakiej ma być wydrukowany projekt.
Swój wybór zatwierdź klikając OK. Wówczas otworzy się okno dialogowe, w którym będziesz mógł określić liczbę kopii, zakres drukowania (strony) itp.

Podgląd wydruku

Jeżeli chcesz zobaczyć jak wygląda projekt zanim go wydrukujesz, kliknij w menu Plik opcję Podgląd wydruku.
Jeśli kliknąłeś już opcję Podgląd wydruku, teraz musisz wybrać czy chcesz zobaczyć podgląd planu, czy widoku 3D. Umożliwi to okno Drukuj.

Ustawienia wydruku

Ustawienia wydruku możesz zmieniać za każdym razem, kiedy wywołasz opcję Ustawienia wydruku w menu Plik. Jeśli masz klika drukarek możesz za pomocą tej funkcji wybrać, z której chcesz drukować.